﻿.Rotator_HendrixGroup { position: relative; }

.Rotator_HendrixGroup .nav {}
.Rotator_HendrixGroup .nav ul { margin: 0; padding: 0; text-align: center; }
.Rotator_HendrixGroup .nav li { background: none; display: inline-block; margin: 0 10px; padding: 0; }
.Rotator_HendrixGroup .nav a {
	background-color: #999;
	border-radius: 5px;
	display: block;
	height: 10px;
	text-decoration: none;
	width: 10px;
}
.Rotator_HendrixGroup .activeSlide {}
.Rotator_HendrixGroup .activeSlide a { background-color: #00AC57; }

.Rotator_HendrixGroup .items { margin:0; overflow: hidden; padding:0; width: 100% !important; }
.Rotator_HendrixGroup .items .item { width: 100%!important; }
.Rotator_HendrixGroup .items .item .Image {
	float: left; 
	overflow: hidden;
	width: 30%!important;
}
.Rotator_HendrixGroup .items .item .Image img {width: 100%!important;}
.Rotator_HendrixGroup .items .item .Content { float: left; margin: 0 1% 0 3%; width: 66%!important }
.Rotator_HendrixGroup .items .item .Content h3 { margin-bottom: 20px; }



/* Responsive
------------------------------------------------------------------------------------ */


@media all (max-width: 1300px) {
	
	.Rotator_HendrixGroup .items { margin:0; overflow: hidden; padding:0; width: 100% !important; }
.Rotator_HendrixGroup .items .item { width: 100%; }
.Rotator_HendrixGroup .items .item .Image {
	float: left; 
	overflow: hidden;
	width: 30%!important;
}
.Rotator_HendrixGroup .items .item .Image img {width: 100%!important;}
.Rotator_HendrixGroup .items .item .Content { float: left; margin: 0 1% 0 3%; width: 66%!important }
.Rotator_HendrixGroup .items .item .Content h3 { margin-bottom: 20px; }

}

@media all and (max-width: 1247px) {
	
	
}
@media screen and ( max-width: 770px )  {

}

@media screen and ( max-width: 770px )  {
	.Rotator_HendrixGroup .items {min-height:500px!important;}
}

/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {}

/* iPad [portrait only] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
	
}

/* Mobile */
@media only screen and (max-width: 480px) {
	.Rotator_HendrixGroup .items {min-height:900px!important;}
.Rotator_HendrixGroup .items .item .Image {
	float: left; 
	overflow: hidden;
	width: 100%!important;
	padding-bottom:20px;}
.Rotator_HendrixGroup .items .item .Image img {width: 100%!important;}
.Rotator_HendrixGroup .items .item .Content { float: left;clear:both; margin: 0 2%; width: 96%!important }
}